Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001503graphvizBuild/Installpublic2008-12-19 01:452013-10-22 13:24
ReporterKarthick 
Assigned Toellson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSx86-Linux-OS Version
Summary0001503: present but cannot be compiled
Description



When I try running the configure script, I keep getting this message for _various_ head files:



<CD>
checking sys/times.h presence... yes
configure: WARNING: sys/times.h: present but cannot be compiled
configure: WARNING: sys/times.h: check for missing prerequisite headers?
configure: WARNING: sys/times.h: see the Autoconf documentation
configure: WARNING: sys/times.h: section "Present But Cannot Be Compiled"
configure: WARNING: sys/times.h: proceeding with the preprocessor's result
configure: WARNING: sys/times.h: in the future, the compiler will take precedence
configure: WARNING: ## --------------------------------------- ##
configure: WARNING: ## Report this to http://www.graphviz.org/ [^] ##
configure: WARNING: ## --------------------------------------- ##
checking for sys/times.h... yes
</CD>
Additional Information

[ellson] I don't know. This is rather basic stuff. What distro are you using?

If Redhat/Centos/Fedora, try:
   yum reinstall glibc-headers kernel-headers gcc

If it still doesn't work, please send me your config.log privately.
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENTinactive - presumed solved
FORMER-ID1541
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENT*
VERSION     2.20.3
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-04-28 04:03 user1 New Issue
2011-04-28 04:03 user1 Assigned To => user695
2013-10-22 13:24 ellson FIX-COMMENT => inactive - presumed solved
2013-10-22 13:24 ellson Status acknowledged => closed
2013-10-22 13:24 ellson Resolution open => fixed


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker